OUTERR(3)

SYNOPSIS
SUBROUTINE OUTERR (METHOD, IERR, IOUT, NFAIL, ISTDO, ITER, ERR)

NAME
outerr - Output error messages for the SLAP Quick Check.

LIBRARY
SLATEC (SLAP)

TYPE
SINGLE PRECISION (OUTERR-S, DUTERR-D)

AUTHOR
Seager, Mark K., (LLNL) Lawrence Livermore National Laboratory PO BOX 808, L-300 Livermore, CA 94550 (510) 423-3141 seager@llnl.gov

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
881010 DATE WRITTEN
881213 Previous REVISION DATE
890920 Converted prologue to SLATEC 4.0 format. (FNF)
920511 Added complete declaration section. (WRB)
921021 Added 1P's to output formats. (FNF)